{
  "audio": {
    "ambientsAndSourcesPercent": 66,
    "autoDetectAudioDeviceFormat": true,
    "communicatorPercent": 100,
    "hrtfAudio": true,
    "masterVolumePercent": 100,
    "musicPercent": 9,
    "musicVolume": 0.09,
    "onlineServerEventsPercent": 86,
    "otherVehicleEnginePercent": 79,
    "otherVehicleEventsPercent": 98,
    "playerVehicleEnginePercent": 100,
    "playerVehicleEventsPercent": 100,
    "radioPercent": 97,
    "stereoWidening": false,
    "surfaceLoopsPercent": 71,
    "voiceInputDevice": "",
    "voiceInputGainPercent": 200
  },
  "input": {
    "androidUseMotionSteering": true,
    "controller": {
      "bindings": [
        {
          "axis": 6,
          "intent": "Brake"
        },
        {
          "axis": 14,
          "intent": "Clutch"
        },
        {
          "axis": 21,
          "intent": "CurrentGear"
        },
        {
          "axis": 22,
          "intent": "CurrentLapNr"
        },
        {
          "axis": 24,
          "intent": "CurrentLapPerc"
        },
        {
          "axis": 23,
          "intent": "CurrentRacePerc"
        },
        {
          "axis": 25,
          "intent": "CurrentRaceTime"
        },
        {
          "axis": 17,
          "intent": "GearDown"
        },
        {
          "axis": 18,
          "intent": "GearUp"
        },
        {
          "axis": 19,
          "intent": "Horn"
        },
        {
          "axis": 30,
          "intent": "Pause"
        },
        {
          "axis": 31,
          "intent": "Pit"
        },
        {
          "axis": 27,
          "intent": "ReportDistance"
        },
        {
          "axis": 31,
          "intent": "ReportFuel"
        },
        {
          "axis": 28,
          "intent": "ReportSpeed"
        },
        {
          "axis": 32,
          "intent": "ReportTireState"
        },
        {
          "axis": 20,
          "intent": "RequestInfo"
        },
        {
          "axis": 26,
          "intent": "StartEngine"
        },
        {
          "axis": 1,
          "intent": "SteerLeft"
        },
        {
          "axis": 2,
          "intent": "SteerRight"
        },
        {
          "axis": 12,
          "intent": "Throttle"
        },
        {
          "axis": 29,
          "intent": "TrackName"
        }
      ],
      "brakeInvertMode": 0,
      "center": {
        "rx": 0,
        "ry": 0,
        "rz": 0,
        "slider1": 0,
        "slider2": 0,
        "x": 0,
        "y": 0,
        "z": 0
      },
      "clutchInvertMode": 0,
      "steeringDeadZone": 1,
      "throttleInvertMode": 0
    },
    "deviceMode": 0,
    "forceFeedback": false,
    "keyboard": {
      "bindings": [
        {
          "intent": "Brake",
          "key": 208
        },
        {
          "intent": "Clutch",
          "key": 42
        },
        {
          "intent": "CurrentGear",
          "key": 16
        },
        {
          "intent": "CurrentLapNr",
          "key": 17
        },
        {
          "intent": "CurrentLapPerc",
          "key": 19
        },
        {
          "intent": "CurrentRacePerc",
          "key": 18
        },
        {
          "intent": "CurrentRaceTime",
          "key": 20
        },
        {
          "intent": "GearDown",
          "key": 44
        },
        {
          "intent": "GearUp",
          "key": 30
        },
        {
          "intent": "Horn",
          "key": 57
        },
        {
          "intent": "Pause",
          "key": 25
        },
        {
          "intent": "Pit",
          "key": 23
        },
        {
          "intent": "ReportDistance",
          "key": 46
        },
        {
          "intent": "ReportFuel",
          "key": 45
        },
        {
          "intent": "ReportSpeed",
          "key": 31
        },
        {
          "intent": "ReportTireState",
          "key": 48
        },
        {
          "intent": "RequestInfo",
          "key": 15
        },
        {
          "intent": "StartEngine",
          "key": 28
        },
        {
          "intent": "SteerLeft",
          "key": 203
        },
        {
          "intent": "SteerRight",
          "key": 205
        },
        {
          "intent": "Throttle",
          "key": 200
        },
        {
          "intent": "TrackName",
          "key": 67
        }
      ]
    },
    "keyboardProgressiveRate": 0,
    "menuShortcuts": {
      "bindings": []
    }
  },
  "language": "es",
  "network": {
    "defaultCallSign": "",
    "defaultServerPort": 28630,
    "lastServerAddress": "futuroacessivel.com",
    "savedServers": {
      "servers": [
        {
          "defaultCallSign": "el rey de la carretera",
          "host": "ulisesm.com",
          "name": "ulisesm.com",
          "port": 0
        },
        {
          "defaultCallSign": "",
          "host": "futuroacessivel.com",
          "name": "futuro acessível",
          "port": 0
        }
      ]
    },
    "updateProxyUrlPrefix": "",
    "useUpdateProxy": false
  },
  "race": {
    "automaticInfo": 2,
    "briefStatusReports": false,
    "copilot": 2,
    "curveAnnouncement": 1,
    "curveAnnouncementLeadTimeSeconds": 1.5,
    "curveAnnouncementStyle": 0,
    "difficulty": 0,
    "fuelConsumptionEnabled": false,
    "numberOfComputers": 3,
    "numberOfLaps": 3,
    "randomCustomTracks": true,
    "randomCustomVehicles": true,
    "reportLapAndTurn": false,
    "singleRaceCustomVehicles": false,
    "tireWearEnabled": false,
    "units": 0
  },
  "radio": {
    "lastFolder": "D:\\sounds\\spanish",
    "shuffleEnabled": true
  },
  "schemaVersion": 2,
  "speech": {
    "backend": null,
    "interrupt": false,
    "mode": 0,
    "rate": 0.5,
    "screenReaderRateMs": 164.313,
    "voice": null
  },
  "ui": {
    "autoCheckUpdates": true,
    "menuAutoFocus": true,
    "menuNavigatePanning": false,
    "menuSoundPreset": "1",
    "menuWrapNavigation": true,
    "playLogoAtStartup": false,
    "usageHints": true
  }
}
